@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(http://themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(http://themes.googleusercontent.com/static/fonts/muli/v5/kU4XYdV4jtS72BIidPtqyw.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli'), url('../fonts/Muli-LightItalic.ttf') format('ttf');
}

html, body {
	font-family: 'Muli', sans-serif;
	color: #444444;
	font-size: 18px;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
}


blockquote {
    color: #000000;
    font-size: 18px;
    line-height: 22px;
    font-style: italic;
    margin: 0;
    padding: 0;
    border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}


blockquote footer{
    color: #000000;
    font-size: 18px;
    line-height: 22px;
    font-style: normal;
    margin: 0;
    padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}


h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	color: #292929;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px;
	position: relative;
}


dl {
	font-size: 18px;
}

dt {
	float:left;
	line-height: 30px;
	width: 40%;
	font-weight: bold;
}


dd {
	float:left;
	line-height: 30px;
	width: 60%;
}

.stripe-title:before {
	background: none repeat scroll 0 0 #292929;
    content: "";
    height: 1px;
    margin: 0 0 0 -35px;
    position: absolute;
    width: 22px;
    top: 50%;
}

.stripe-title:after {
	background: none repeat scroll 0 0 #292929;
    content: "";
    height: 1px;
    margin: 0 0 0 8px;
    position: absolute;
    width: 22px;
    top: 50%;
}

h3 {
	color: #FF6600;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
h4 {
	font-size: 20px;
	color:#ffffff;
}
a{
	color: #ff7c14;
	text-decoration: none;
}
a:hover{
	color: #ff7c14;
	text-decoration: underline;
}
p {
	padding-top: 5px;
	padding-bottom: 5px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


/* Sprite CSS from http://instantsprite.com/ */
.sprite { background: url('../img/banners.png') no-repeat top left; width: 285px; height: 125px;  } 
.sprite.1a { background-position: 0px 0px;  } 
.sprite.behappy { background-position: 0px -135px;  } 
.sprite.capital { background-position: 0px -270px;  } 
.sprite.cherry { background-position: 0px -405px;  } 
.sprite.delimano { background-position: 0px -540px;  } 
.sprite.dormeo { background-position: 0px -675px;  } 
.sprite.efarma { background-position: 0px -810px;  } 
.sprite.feratum { background-position: 0px -945px;  } 
.sprite.fromme { background-position: 0px -1080px;  } 
.sprite.klerr { background-position: 0px -1215px;  } 
.sprite.liveactive { background-position: 0px -1350px;  } 
.sprite.manaslecas { background-position: 0px -1485px;  } 
.sprite.minicredit { background-position: 0px -1620px;  } 
.sprite.nuko { background-position: 0px -1755px;  } 
.sprite.perlago { background-position: 0px -1890px;  } 
.sprite.rsp { background-position: 0px -2025px;  } 
.sprite.startupvitamins { background-position: 0px -2160px;  } 
.sprite.topshop { background-position: 0px -2295px;  } 

.sprite {
	margin: 0 auto;
}


.before-client-banners .separator.light {
	margin-top:30px;
	margin-bottom:10px;
}


.circular {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	max-width: 300px;
}


h3.case-study {
	text-transform: none;
	margin-top: 50px;
	text-align: center;
}


/*  Contact Us  */


.person-contact p {
	font-size: 14px;
	text-align: left;
}

.image-contact {
	width:135px;
	height:135px;
	overflow:hidden;
}

.image-contact img {
	height:135px;
	margin-left:-15px;
}

.right-contact {
	float:left;
	margin-right:16px;
}

#map_canvas {
	width:100%;
	height:350px;
}


.person-contact p{
	padding: 0;
	margin: 0;
}

.person-contact .colored-linkedin {
	margin-left: 0;
}

.person-contact .colored-twitter {
	margin-left: 5px;
}

.message-sent {
	border:solid 1px #c3c3c3;
	padding:50px;
}

.message-sent h3 {
	text-transform: none;
}


.overlay {
	background: rgba(0, 0, 0, 0.8);
	z-index: 10000;
	width: 100%;
	height: 100%;
	display: none;
	top: 0;
	left: 0;
	position: fixed;
}

.overlay-banner {
    border-radius: 5px;
    display: none;
    height: 412px;
    left: 50%;
    margin: 0px auto 0px -380px;
    position: fixed;
    right: 50%;
    top: 20%;
    width: 777px;
    z-index: 9999999;
    border: 9px solid #FFF;
}

.overlay-banner div#banner-buffer {
    background-image: url('../img/overlay-bg.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    width: 759px;
    height: 394px;
    text-align: center;
    padding-top: 30px;
    position: relative;
}

.overlay-banner h1 {
    margin: 0px;
	font-size: 38px;
	text-transform: uppercase;
	color: #FF7C14;
	display: block;
	background-image: url('../img/icon-large.png');
	background-position: 33px center;
	padding: 0px 60px 0px 200px;
	text-align: left;
	background-repeat: no-repeat;
	font-weight: normal;
	line-height: 51px;
}

.overlay-banner p {
    margin: 10px 0px 10px 200px;
	padding: 0px;
	font-size: 22px;
	color: #595959;
	display: block;
	text-align: left;
	font-weight: bold;
}

#banner-buffer .button.button-lg {
	margin-top: 30px;
	float: left;
	margin-left: 200px;
	position: relative;
}

#banner-buffer .close-overlay {
	margin-top: 10px;
	color: #2F2F2F;
	width: 100%;
	text-align: left;
	display: block;
	cursor: pointer;
	float: left;
	margin-left: 200px;
}

.mouse-overlay {
	background: url('../img/movemouse.png') no-repeat center center transparent;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	z-index: 100000;
	top: 0;
	left: 0;
}

.orange {
	color: #ff6600;
}

.separator{
	height: 1px;
}
.separator.dark{
	background-color: #606060;
	margin-top: 10px;
	margin-bottom: 10px;
}
.separator.light{
	background-color: #d7d7d7;
	margin-top: 50px;
	margin-bottom: 50px;
}

.img-vector {
	background-image: url('../img/vector.svg');
	background-size: 338px 537px;
	display: block;
	float: left;
	background-repeat: no-repeat;
}

.img-abtest-website {
	width: 31px;
	height: 25px;
	left: 24px;
	top: 12px;
	position: absolute;
	background-image: url('../img/website.png');
}


.logo {
	width: 187px;
	height: 34px;
	background-position: left top;
	margin-top:22px;
	float: none;
}

.top-menu-container {
	border-top: 5px solid #FF7C14;	
	height: 86px;
    border-bottom: 1px solid #ccc;
    background-color: #FFFFFF;

    -webkit-transition: -webkit-transform .4s,height .3s,background .4s;
	transition: transform .4s,height .3s,background .4s;
	-webkit-animation: firstFadeInAndDrop .5s;
	animation: firstFadeInAndDrop .5s;
	-webkit-transform: translate3d(0,0,1px);
}

.top-menu-container.invisible {
	-webkit-transform: translate(0,-64px);
	-ms-transform: translate(0,-64px);
	transform: translate(0,-64px);
	-webkit-transition: -webkit-transform .2s;
	transition: transform .2s;
	opacity: 0;
}

.top-menu-container.detached {
	position: fixed;
	-webkit-transition: -webkit-transform .3s,height .3s,background .4s,opacity .3s;
	transition: transform .3s,height .3s,background .4s,opacity .3s;
}

.top-menu {

}

.top-menu ul li a {
	display: block;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;	
	font-size: 18px;
	color: #434343;
	text-decoration: none;
	margin-right: -1px;
	padding: 32px 30px 28px 30px;
	transition: background-color 0.5s ease, color 0.5s ease;
}

.top-menu ul li a.active {
	color: #ff7c14;
}

.navbar-toggle {
    margin: 0 6px 0 0;
    padding: 12px 10px;
    background: #fff;
    border-left: 1px solid #EBEBEB;
}

.navbar-toggle .icon-bar {
    background: none repeat scroll 0 0 #333333;
    height: 5px;
}

.login-button-small {
    display: none;
}

.section {
	padding: 40px 0;
	position: relative;
    width: 100%;
}

.section.dark {
	background-color: #EEEEEE;
}

.section.light {

}


.first-section {
	padding-top: 115px;	
}


.section.section1 {
	background-image: url('../img/header-bg.jpg');
	background-size: cover;
	background-position: top center;
	border-bottom: 5px solid #FF7C14;
}


.section.section1ab {
	background-image: url('../img/graph2.png');
	background-size: cover;
	background-position: top center;
	border-bottom: 5px solid #FF7C14;
	padding-bottom: 0;
}


.section.section1ab .responsive{
	/*margin-top:20%;*/
}


.section.section1ab .stripe-title:before,
.section.section1ab .stripe-title:after {
	display: none;
}


.section1ab h2 {
	text-align: left;
}


.home-text {
    background: url("../img/home-logo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 58px;
    font-weight: bold;
    line-height: 72px;
    padding: 66px 0 0 205px;
    width: 100%;
    margin-bottom: 30px;
}

.home-icons {
	color: #FFFFFF;
    font-size: 20px;
    padding: 14px 0 14px 60px;    
}

.home-icons.recover {
    background: url("../img/icon1.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);   
}

.home-icons.convert {
    background: url("../img/icon2.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);    
}

.home-icons.engage {
    background: url("../img/icon3.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);    
}

.button {
	background: none repeat scroll 0 0 #FF7C14;
    border-bottom: 3px solid #C75800;
    border-radius: 5px 5px 7px 7px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 7px 0 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 262px;
    margin: 15px auto;
    transition:  background-color   0.5s, border-color 0.5s,  ease 0s;
}

.button.button-black {
    background: #2d2d2d;
	border-color: #000000;
}

.button.button-black:hover {
    background: #717171;
	border-color: #2d2d2d;
}

.our-clients p{
	line-height: 22px;
}

.clients-img-row1 {
	min-height: 98px;
}

.clients-img-row1 > div {
	vertical-align: middle;
	line-height: 84px;
	min-height: 100%;
}

.clients-img-row2 > div {
	min-height: 100%;
}

.clients-img-row2 > div > p {
	vertical-align: middle;
	line-height: 24px;
}


.clients-img-row2 {
	min-height: 98px;
}

button.button {
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

.button.button-lg {
    font-size: 20px;
    padding: 10px 0 6px;
    text-transform: none;
}

.button:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #717171;
    border-color: #101010;
	
}

.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 4px solid #676767;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    margin: 0 5px 0 0;
    opacity: 1;
    width: 20px;
}

.owl-theme .owl-controls .owl-page.active span {
    border-color: #FF7C14;
    background: #FF7C14;
}

.owl-pagination {
	margin-top: 30px;	
}

.responsive {
	max-width: 100%;
}

.how-it-works-icon {
	margin-right: 10px;
	color: #FF6600;
    font-size: 20px;
    height: 26px;
    text-transform: uppercase;
    width: 26px;
}

.how-it-works-icon.exite-intent {
	background-position: 0 -34px;
}

.footer {
	font-size: 17px;
	color: #B0B0B0;
	min-height: 282px;
	background : url("../img/footermap.png") no-repeat scroll right bottom #1C1C1C;
}

.footer.dk {
	background : url("../img/footermap-dk.png") no-repeat scroll right bottom #1C1C1C;
}

.footer-title {
	margin-top: 40px;
	border-bottom: 1px solid #606060;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer a {
	color: #FF6600;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    transition: color 0.5s, ease 0s;
}

.footer a:hover {
	color: #FFF;
    text-decoration: none;
}

.social-button {
	display: block;
	width: 24px;
	height: 24px;
	margin-left: 10px;
}

.social-button.google {
	background-position: 0 -61px;
}

.social-button.twitter {
	background-position: -24px -61px;
	margin-left: 0;
}

.social-button.facebook {
	background-position: -48px -61px;
}

.social-button.linkedin {
	background-position: -72px -61px;
}

.about-us-icons {
	height: 100px;
    width: 292px;
    margin: 0 auto 15px auto;
    float: none;
}

.about-us-icons.about-us-1 {
	background-position: 0 -166px;
}

.about-us-icons.about-us-2 {
	background-position: 0 -268px;
}
.about-us-icons.about-us-3 {
	background-position: 0 -370px;
}

.arrow-down-separator {
	background-color: #EEEEEE;
	height: 60px;
    margin-left: -25px;
    margin-top: -30px;
    width: 50px;
    left:50%;
    position:absolute;
    background-position: 7px -476px;
    background-image: url('../img/vector.svg');
	background-size: 338px 537px;
	display: block;
	background-repeat: no-repeat;
}

.how-it-works h3 {
    color: #000000;
    text-transform: none;
}

.how-it-works h2 {
    font-size:24px;
    text-transform: none;
    font-weight: bold;
}

.button-xl {
	min-height: 70px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    text-align: center;
    width: 800px;
    max-width: 100%;
}

.button-xl .maintext {
	display: block;
    font-size: 16px;
    font-weight: bold;	
}

.button-xl .subtext {
	display: block;
    font-size: 20px;		
}

.pricing-box {
	font-size: 16px;
	text-align: center;
	width: 254px;
	margin: 25px auto 0 auto;
	position: relative;
}

.pricing-box.popular {
	margin: 5px auto 0;
	font-size: 17px;
}

.pricing-box.popular .popular-badge {
	background: url("../img/badge.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 77px;
    position: absolute;
    right: -6px;
    top: -5px;
    width: 76px;
}

.popular-badge {
	display: none;
}

.pricing-box-head {
	height: 90px;
	color: #FFFFFF;
	font-size: 28px;
	background-color: #525252;
	border-radius: 6px 6px 0 0;
	padding-top: 10px;
}

.pricing-box-head:after {
	border-left: 127px solid rgba(0, 0, 0, 0);
    border-right: 127px solid rgba(0, 0, 0, 0);
    border-top: 20px solid #525252;
    content: "";
    height: 0;
    left: 0;
    margin-top: 40px;
    position: absolute;
    width: 254px;
	-moz-transform: scale(.9999);
}

.pricing-box.popular .pricing-box-head {
	background-color: #FF7C14;
}

.pricing-box.popular .pricing-box-head:after {
	border-top: 20px solid #FF7C14;
}

.pricing-box-head .name {
	display:block;	
    font-weight: bold;
    text-transform: uppercase;
}


.pricing-box-head .price-sign {
	font-size: 18px;
	font-weight: bold;	
}

.pricing-box-head .price-value {
	font-weight: bold;	
}

.pricing-box-head .price-period {
	font-size: 18px;	
}

.pricing-box-content {
	background-color: #FFFFFF;
    border-radius: 0 0 6px 6px;
    padding: 25px 0 10px;
    height: 270px;
    box-shadow: 0 3px 0 #888888;
    padding: 25px 15px 10px;
    margin-bottom: 5px;
}

.pricing-box.popular .pricing-box-content {
	height: 320px;	
}


.pricing-box-content.larger {
	height: 390px;
}

.pricing-box.popular .pricing-box-content.larger {
	height: 440px;
}


.max-pricing-currency .button {
	width:50px;

	background: none repeat scroll 0 0 #d1d1d1;
	border: none;
    border-bottom: 3px solid #949494;
    border-right: 1px solid #949494;
    border-left: 1px solid #949494;
    color: #747474;
}


.max-pricing-currency .button.active {
	background: none repeat scroll 0 0 #ff7c14;
	border: none;
    border-bottom: 3px solid #c75800;
    border-right: 1px solid #c75800;
    border-left: 1px solid #c75800;
    color: #FFFFFF;
}


.max-pricing-table {
	border: 1px solid #d1d1d1;
}


.max-pricing-table tr {
	text-align: center;
}


.max-pricing-table td {
	width: 50%;
}


.max-pricing-table>tbody>tr>th {
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
	height: 100px;
	border: none;
}


.max-pricing-table tbody > tr:nth-child(even) > td,
.max-pricing-table tbody > tr:nth-child(even) > th {
    background-color: #efefef;
}


.max-pricing-table tbody > tr:nth-child(odd) > td,
.max-pricing-table tbody > tr:nth-child(odd) > th {
    background-color: #fff;
}


.signup-input-container {
	position: relative;
	width: 100%;
}

.signup-icon {
	height: 25px;
    left: 25px;
    top: 12px;
    width: 25px;
    position: absolute;
}

input.error {
	background-color: #f2dede;
	border-color: #ebccd1;
}

.signup-icon.icon-name {
	background-position: -80px -470px;
}

.signup-icon.icon-email {
	background-position: -50px -470px;	
}

.signup-icon.icon-website {
	background-position: -117px -500px;	
}

.signup-icon.icon-phone {
	background-position: -45px -500px;	
}

.signup-icon.icon-comment {
	 background-position: -80px -500px;	
}

.signup-input {
    border: 2px solid #DCDCDC;
    border-radius: 5px;
    color: #4A4A4A;
    font-size: 18px;
    height: 50px;
    margin-bottom: 35px;
    padding-left: 70px;
    padding-right: 20px;
    width: 100%;
}

.signup-textarea {
	background-color: #FFFFFF;
    border: 2px solid #DCDCDC;
    border-radius: 5px;
    color: #4A4A4A;
    font-size: 18px;
    height: 100px;
    margin-bottom: 22px;
    padding-left: 70px;
    padding-top: 7px;
    width: 100%;
}

.promise-icon {
	background-position: -150px -59px;	
	height: 26px;
	width: 26px;
	margin-right: 10px;
}

ul.styled-list li {
    background-image: url("../img/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    font-size: 22px;
    margin-bottom: 5px;
    padding-left: 27px;
    padding-top: 4px;
}

ul.styled-list.font-18 li {
	font-size: 18px;	
}

.login-link-icon {
	background-image: url('../img/icons.png');
    background-position: -187px 0px;
    float: left;
    display: block;
    height: 18px;
    margin-right: 5px;
    position: relative;
    width: 12px;
    z-index: 1;	
}

.sign-up-icon {
	background:url('../img/icons.png');
	background-position:-165px -1px;
	width: 20px;
	height: 30px;
	float: left;
    display: block;
	position: relative;
	margin-right: 5px;
	z-index: 1;
}

.team-member {
	position: relative;
	float: left;
	max-width: 100%;
	margin-bottom: 15px;
}

.team-member .info {
	display: none;
	left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    padding-top: 25%;
}

.team-member .info .name {
	color: #FF6600;
    font-size: 25px;
    display: block;	
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.team-member .info .position {
	color: #FFFFFF;
    font-size: 18px;
    display: block;	
    text-align: center;
    width: 100%;
}

.team-member .info .social {
	width: 88px;
	margin: 0 auto;
}

.colored-linkedin {
	background-position: -195px -470px;
    margin-left: 10px;
    margin-top: 2px;
    height: 30px;
    width: 30px;
}

.colored-twitter {
	background-position: -166px -470px;
    margin-left: 10px;
    margin-top: 2px;
    height: 30px;
    width: 30px;
}

.exit-intent-button {
	width: 30%;
}
.case-studies-menu {
	display: none;
}
.company-address {
	border-right: 1px solid #606060;
}
.footer-email {
	border-right: 1px solid #606060;
}
.close-button {
	display: none;
	text-align: center;
}
.close-button a {
	color: white;
	text-decoration: none;
	bottom:0px;
}
.first-step {
	padding: 30px 0 80px 0;
}
.index-background {
	background-image:url('../img/maxtr-woman.png'), url('../img/graph2.png');
	background-repeat:no-repeat;
	background-position:bottom right, bottom;
	background-size:50%,100%;
}
@media (max-height: 900px) {

	.index-background {
		background-attachment: 600px, 100%;
	}
	.first-step {
	padding: 30px 0 0 0;
	}
}
@media (min-width: 1000px) {
	.index-container {
		min-height: 850px;
	}
	@media (max-height: 860px) {
		.index-background {
			background-attachment: inherit;
		}
		.index-container {
		min-height: inherit;
	}
	}
}
@media (max-width: 1000px) {

	.top-menu ul li a {
		padding: 32px 12px 28px;	
	}

	.login-link-icon {
		display: none;
	}
	.sign-up-icon {
		display: none;
	}

	.signup {
		padding-left: 0 !important;
	}

	@media (max-height: 900px) {

		.index-background {
			background-attachment: fixed;
		}
		.first-step {
		padding: 30px 0 0 0;
		}
	}

	@media (max-height: 500px) {
		.index-background {
			background-attachment: inherit;
		}
	}
	@media (min-height: 640px) {
		.index-background {
			background-attachment: inherit;
		}
	}

}


/* Landscape phones and smaller */
@media (max-width: 767px) {

	body {
		padding-top: 56px;
	}

	.top-menu {
		background-color: #ff6600;;
	}

	.top-menu ul {
    	margin: 16px 0 16px 0;
    	width: 100%;
	}

	.top-menu ul li a {
    	border: 1px solid white;
		color: #FFFFFF;
		font-size: 18px;
		font-weight: bold;
		padding: 10px 0;
		margin: 15px auto;
		width: 200px;
		text-align: center;
	}

	.top-menu ul li a.active {
		background-color: #f3f3f3;
		color: #ff7c14;
	}

	.top-menu-container {
		height: 56px;	
	}

    .logo {
	    margin: 14px 0 0 10px;
	    background-size: 237px 376px;
	    width: 132px;
	    height: 23px;
	    padding: 0;
	}  

    .login-button-small {
	    display: block; 
	    /*background: url("../img/login-small.png") no-repeat scroll center center #fff;*/
	    border-radius: 0;
	    border-left: 1px solid #EBEBEB;
	    float: right;
	    margin-right: 4px;
	    /*padding: 25px 23px;*/
	    position: relative;
	}

	.section {
		padding: 20px 0;
	}

	.home-text {
        background: url("../img/home-logo-small.png") no-repeat scroll center top rgba(0, 0, 0, 0);
        font-size: 34px;
        padding: 120px 0 0;
        text-align: center;
        line-height: 45px;
        margin-bottom: 15px;
    }

    .home-icons {
	    margin: 0 auto;
	    max-width: 290px;
	}

	.our-client {
		text-align: center;
	}

	.how-it-works-headers h3 {
		text-align:center;
	}
	.exit-intent-button {
		width:100%;
	}
	.case-study-name {
		text-align: center;
	}
	.sidebar {
		display: none;
	}
	.case-studies-menu {
		display: block;
	}
	.case-studies-menu h3 {
		width: 50%;
		padding:7px 0;
	}
	.company-address {
		border-right: none;
		width: 100%;
	}
	.footer-email {
		border-right: none;
		width: 100%;
	}
	.thanks{
		vertical-align: inherit;
	}
	.case-study-face {
		text-align: center;
	}
	.navbar-collapse {
		max-height: inherit !important;
	}
	.close-button {
		display: inherit;
		font-size: x-large;
	}
	.top-menu ul li a:hover {
		background-color: #FF8C31;
		color: white;
	}
	.widget {
		text-align: center;
	}

}
@media (max-height: 860px) and (min-width: 1500px) {
	.index-background {
		background-size: 600px, 100%;
	}
}
@media (min-height: 860px) and (min-width: 2100px) {
	.index-background {
		background-size: 900px, 100%;
	}
}

textarea:focus, input:focus{
	outline: none;
	border:2px solid #AAAAAA;
	border-radius: 5px;
}
.shop-logo{
	background-image:url('../img/platforms.png');
	width:231px;
	height:80px;
	float: left;
	margin-bottom: 20px;
}
.shop-1{
	background-position:0 0;
	margin-left: 30px;
}
.shop-2{
	background-position:-250px 0;
	margin-left: 30px;
}
.shop-3{
	background-position:-470px 0;
	margin-left: 30px;
	width: 240px;
}
.shop-4{
	width: 190px;
	margin-left: 30px;
	margin-right: 50px;
	background-position:-753px 0;
}
.shop-5{
	background-position:0 -70px;
	margin-left: 30px;
}
.shop-6{
	background-position:-250px -70px;
	margin-left: 30px;
}
.shop-7{
	background-position:-470px -80px;
	margin-left: 30px;
}
.shopify-logo{
	width: 200px;
	height: 30px;
	background:url('../img/platforms.png');
	background-position:-270px -160px;
	position: absolute;
}
.required-icon{
	width: 20px;
	height: 30px;
	background:url('../img/icons.png');
	background-position:-12px -50px;
	position: absolute;
}
.error-text{
	padding-left: 20px;
}
.status-bar-1 {
	background-image: url('../img/icons.png');
    background-position: -35px -89px;
    float: left;
    display: block;
    height: 35px;
    margin: 0px;
    position: relative;
    width: 472px;
    z-index: 1;	
}
.status-bar-2 {
	background-image: url('../img/icons.png');
    background-position: -35px -129px;
    float: left;
    display: block;
    height: 35px;
    margin: 0px;
    position: relative;
    width: 472px;
    z-index: 1;	
}
.sidebar {
	background:white;
	padding:10px;
	float: right;
}
.sidebar-client {
    float: left;
    display: block;
    height: 95px;
    margin: 5px;
    position: relative;
    opacity: 0.7;
    width: 150px;
}
.sidebar-client:hover {
	opacity: 1;
}
.owl-theme .owl-controls .owl-page span {
	background: none repeat scroll 0 0 #2d2d2d !important;
	border:4px solid #2d2d2d;
}
.owl-theme .owl-controls .owl-page span:hover {
	background: none repeat scroll 0 0 #676767 !important;
	border:4px solid #676767 !important;
}
.owl-theme .owl-controls .owl-page.active span {
	background: none repeat scroll 0 0 #FF7C14 !important;
	border:4px solid #FF7C14 !important;
}
.email-icon {
	background-image: url('../img/icons.png');
	background-position:-2px 9px;
	display: block;
	background-repeat: no-repeat;
	height: 25px;
	left: 29px;
 	top: 8px;
	width: 25px;
	position: absolute;
}
.website-icon {
	background-image: url('../img/icons.png');
	background-position:0px -15px;
	display: block;
	background-repeat: no-repeat;
	height: 30px;
	left: 25px;
 	top: 10px;
	width: 32px;
	position: absolute;
}
.message-icon {
	background-image: url('../img/icons.png');
	background-position:-97px -64px;
	display: block;
	background-repeat: no-repeat;
	height: 30px;
	left: 29px;
 	top: 10px;
	width: 24px;
	position: absolute;
}
.name-icon {
	background-image: url('../img/icons.png');
	background-position:-95px 9px;
	display: block;
	background-repeat: no-repeat;
	height: 30px;
	left: 33px;
 	top: 6px;
	width: 23px;
	position: absolute;
}
.required::-webkit-input-placeholder{
	color:#FF7C14 !important;
}
.required {
	background: #F9F0E1;
	border: 2px solid #FF7C14;
}
.signup-container {
	min-height: 900px;
}
.category-menu-button {
	text-align: center;
	display: block;
}
.client-menu-button {
	text-align: center;
	display: block;
}
.client-menu {
	display: none;
	background: white;
	z-index: 10;
	left: 0px;
	width: 100%;
}
.category-menu {
	display: none;
	background: white;
	z-index: 10;
	left: 0px;
	width: 100%;
}
.category-menu li {
	margin-left: 50px;
}
.thanks{
	background: white;
}
.thanks:hover{
	background: none;
}
.closed {
	background: #EEEEEE;
}
.case-buttons {
	display: flex;
}
.case-buttons h3 {
	padding:15px;
	cursor: pointer;
}
.category-menu li a {
	text-decoration: none;
	color: black;
}
.category-menu {
	padding-top: 30px;
}
.category-menu li {
	background-image: none !important;
	margin: 10px 0px !important;
	padding: 0px !important;
}
.category-menu li a {
	display: block;
	width: 200px;
	margin: 0 auto;
	border: 1px solid #C9C9C9;
	padding: 5px 0 5px 40px;
}
.category-menu li a:hover {
	background: #F1F1F1;
}

.category-menu li a img {
	margin-top: -4px;
}

.in {
	overflow: hidden;
}
.img-icon {
	background-image: url('../img/dropdown-icons.svg');
	display: block;
	background-repeat: no-repeat;
	height: 50px;
}
.menu-sign-up-icon {
	background-position: -0px 4px;
	background-size: 90px;
	width: 40px;
	margin: 0 6px;
}
.menu-log-in-icon {
	background-position: -41px 3px;
	background-size: 90px;
	width: 24px;
	margin: 0 13px;
}
.head-icon-field {
	margin-right: -1px;
}
.company-information {
	padding: 70px 0px;
}
.about-us-section {
	padding: 40px 0px;
}
.thanks-section {
	padding: 50px 0 70px 0;
}